git pull upstream main
git push origin main
git branch feat/hw-03
git switch feat/hw-03
vim 524881.txt
git add 524881.txt
git commit -m "feat(hw-03): add 524881 seminar review"
git add 524881_commands.txt
git commit -m "feat(hw-03): add 524881 git commands"
git push -u origin feat/hw-03
